REM  To run this one batch file, change it here also.
if .%CDROM% == . goto cd_not_set
goto cd_set
:cd_not_set
goto end
:cd_set

REM  I set this globally, in ..\all.bat
REM  To run this one batch file, change it here also.
if .%in_type% == . goto not_set
goto set
:not_set
echo in_type not set
goto end
:set

REM  This is the foreign language stuff.  the default extension is
REM  ".txt"
if .%in_language% == . goto not_set2
goto set2
:not_set2
set in_language=txt
:set2

%cdrom%\_bbs\each_dir 1    \_bbs\dirs.%in_language%   doit

:end
